{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-popup": "@vant/weapp/popup/index"
  },
  "navigationBarTitleText": "确认订单"
}